table, table_form {
}

    table.table_bordered {
        border: 1px solid #ccc;
    }

    table th, table_bordered th, table_form {
        background: #c9cfc5; /* Old browsers */
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M5Y2ZjNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYWYwZTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top, #c9cfc5 0%, #eaf0e4 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c9cfc5), color-stop(100%,#eaf0e4)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #c9cfc5 0%,#eaf0e4 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #c9cfc5 0%,#eaf0e4 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #c9cfc5 0%,#eaf0e4 100%); /* IE10+ */
        background: linear-gradient(top, #c9cfc5 0%,#eaf0e4 100%); /* W3C */
        border-bottom: 2px solid #c9cec4;
        padding-left: 7px;
        padding-right: 7px;
        padding-top: 5px;
        padding-bottom: 5px;
        font-weight: bold;
        text-align: left;
    }

    table td, table.table_bordered td, table.table_form td {
        padding-left: 7px;
        padding-right: 7px;
        padding-top: 5px;
        padding-bottom: 5px;
        vertical-align: top;
    }

    table.table_bordered td {
        border: 1px solid #ccc;
    }

    table tr:nth-child(odd) {
        background: #fff;
    }

    table tr:nth-child(even) {
        background: #f8f8f8;
    }


    table tr:nth-child(odd) {
        background: none;
    }

    table tr:nth-child(even) {
        background: none;
    }

    table.none {
        margin: 0px;
    }

        table.none td {
            padding: 3px;
        }


    table.none_nullpadd td {
        padding: 0px;
    }

    table.controls td {
        padding-left: 4px;
        padding-right: 4px;
    }

.base_data_table {
    width: 100%;
    border-top-width: 1px;
    border-left-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-color: #eee;
    border-style: solid;
}

.base_data_table_gray {
    width: 100%;
    background-color: rgb(234, 234, 234);
    border-top-width: 1px;
    border-left-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-color: #eee;
    border-style: solid;
}

.short_cell {
    width: 130px;
    text-align: left;
}

.long_cell {
    width: 320px;
}

    .long_cell div {
        width: 320px;
        overflow: hidden;
        word-wrap: break-word;
    }

.tr_normal {
    border: 1px solid #000;
    width: 200px;
}


    .tr_normal div.wrap {
        width: 320px;
        overflow: hidden;
        word-wrap: break-word;
    }

.tr_gray {
    border: 1px solid #000;
    background-color: rgb(243, 243, 243);
}

.td_short_cell_gray {
    width: 130px;
    text-align: left;
    background-color: rgb(243, 243, 243);
}

.td_long_cell_gray {
    width: 320px;
    background-color: rgb(243, 243, 243);
}
